Bug 73826 - Printing anything outputs two pages on printer
Printing anything outputs two pages on printer
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-11 12:56 EDT by Dan Lark
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 12:00:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Lark 2002-09-11 12:56:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
I am using LPRng for output to a networked Lexmark Optra S 1855 (which has its
own lpr service). Anytime I send a print job to it, it always prints the job
twice. This happens when I access it as an SMB printer through a Windows 2000
server, as well. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Send any printjob to the printer.

	

Additional info:

Here's the relevant printcap entry:

lp:\
        :ml=0:\
        :mx=0:\
        :sd=/var/spool/lpd/lp:\
        :af=/var/spool/lpd/lp/lp.acct:\
        :sh:\
        :rm=192.168.1.17:\
        :lpd_bounce=true:\
        :if=/usr/share/printconf/util/mf_wrapper:
Comment 1 Tim Waugh 2003-01-20 13:52:20 EST
(Fixing component.)
Comment 2 Tim Waugh 2003-01-20 13:53:29 EST
Are you still seeing this behaviour?
Comment 3 Tim Waugh 2005-09-16 12:00:57 EDT
We no longer ship LPRng.

Note You need to log in before you can comment on or make changes to this bug.